Koozali.org formerly Contribs.org

Add IPX/SPX for SME 10

Offline ReetP

  • *
  • 2,536
Re: Add IPX/SPX for SME 10
« Reply #15 on: April 09, 2020, 02:55:28 AM »
Old NetWare 3.12 work fine with new hardware, but I need 4.x with NDS. NetWare on Linux have new futures...

I am not sure that mars_new will give you NDS. I don't think it is that advanced.

Quote
I have good memories with NetWare and I have today new solutions with NetWare 4 - (I have too SAMBA for NetWare with pure IP)

Sorry but this stuff might be fun but was EOL years ago.

Quote
I try compile Mars_Nwe with SME. I have bootroms for new networks cards and I can add this files for SME new distrubutions when SME work fine with mars_nwe.

If you manage to get it running then great, but I think you will struggle unless you are a good C coder. Even then I don't think you will get NDS.

Have a look here for Netware 4/5/6 ISOs. I  have no idea where you would get a licence key. Ebay or Novell I guess.

https://winworldpc.com/product/netware/2x

Good luck.
...
1. Read the Manual
2. Read the Wiki
3. Don't ask for support on Unsupported versions
4. I have a job, wife, and kids and do this in my spare time. If you want something fixed, please help.

Bugs are easier than you think: http://wiki.contribs.org/Bugzilla_Help

If you love SME and don't want to lose it, join in: http://wiki.contribs.org/Koozali_Foundation

Offline sages

Re: Add IPX/SPX for SME 10
« Reply #16 on: April 09, 2020, 05:48:22 AM »
It's fine to have a hobby but at some stage the horse carcass needs to be left in peace.
...

Re: Add IPX/SPX for SME 10
« Reply #17 on: April 09, 2020, 12:50:38 PM »
Hello,
Thank You for answer.
Yes , a have more new or used licenses for NetWare 4 , 5 , 6 or 6.5.
NDS is supported only by version 4 or later.
I thnk so mars nwe is very interested project , but old.
I try startup nwe with SME.

Best Regards